teleportenabled: true
teleportauto: false
godmode: false
flymode: false
muted: false
jailed: false
ip-address: 128.127.113.56
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1783863059798
  login: 1783862627355
money: '95.0'
last-account-name: Furn1ca
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 80.06886973798306
  y: 99.0
  z: -63.57721750920418
  yaw: -4.75678825378418
  pitch: 24.08843994140625
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: -625.2252912307248
  y: 63.0
  z: -200.98998869349109
  yaw: -172.5401153564453
  pitch: 25.997655868530273
